\chapter{Código de \textit{benchmarks} auxiliares}
\section{Código para el cálculo de $\pi$ según la fórmula de Bailey-Borwein-Plouffe}

\lstinputlisting[caption=Código para el cálculo de $\pi$ mediante la fórmula de Bailey-Borwein-Plouffe., label=lst:codigo-pi-completo, firstline=0, lastline=100]{../../src/pi_calculation/pi.c}